<resources>

    <!--公共-->

    <string name="resource_public_on">开</string>
    <string name="resource_public_off">关</string>
    <string name="resource_public_close">关闭</string>
    <string name="resource_public_cancel">取消</string>
    <string name="resource_public_confirm">确定</string>
    <string name="resource_public_yes">是</string>
    <string name="resource_public_no">否</string>
    <string name="resource_public_new">新增</string>
    <string name="resource_public_modify">修改</string>
    <string name="resource_public_query">查询</string>
    <string name="resource_public_delete">删除</string>
    <string name="resource_public_submit">提交</string>
    <string name="resource_public_copy">复制</string>
    <string name="resource_public_save">保存</string>
    <string name="resource_public_all">全部</string>
    <string name="resource_public_retry">重试</string>
    <string name="resource_public_wait">请等待..</string>
    <string name="resource_public_upgrade_now">立即升级</string>
    <string name="resource_public_ok">OK</string>
    <string name="resource_public_edit">编辑</string>
    <string name="resource_public_reset">重置</string>
    <string name="resource_public_back">返回</string>
    <string name="resource_public_exit">退出</string>
    <string name="resource_public_next">下一步</string>
    <string name="resource_public_share">分享</string>
    <string name="resource_public_setting">设置</string>
    <string name="resource_public_setting_ok">已设置</string>
    <string name="resource_public_setting_no">未设置</string>



    <string name="resource_public_know">知道了</string>
    <string name="resource_public_input">请输入</string>
    <string name="resource_public_select">请选择</string>

</resources>
